<li class="inline bg-{{this.color}}-500 text-white py-2 px-4 rounded-full">
  <a href={{@link}} class="font-bold underline">
    {{~yield~}}
  </a>
  <span class="text-xs">
    @ {{@version}}
  </span>
</li>